/**
 * CSS Customizations file
 * @author: Ariel Calzada
 */

/**
 * Help text used in form fields
 */

p.field_help_text_over
{
    color: #4E4E4E;
}

p.field_help_text_over a
{
    text-decoration: none;
}

p.field_help_textf
{
    color: #CCCCCC;
}

p.field_help_text a
{
    text-decoration: none;
}

/**
 * Obligatory Field 
 */
.obligatory
{
    color: red;
    font-weight: bold;
}

/**
 * Error texts
 */
.errortext
{
    color: red;
    font-weight: bold;
}

/**
 * Details fieldname
 */

.object_disclosure
{
    font-weight: cursive;
}

.object_fieldname
{
    font-weight: bold;
    /*font-size: 90%;*/
    color: white;
    width:150px;
}

.object_fieldname p
{
    font-weight: normal;
}


/**
 * Details fieldvalue
 */
.object_fieldvalue
{
    /*color: #000000;*/
    font-size: 90%;
}


.object_fieldvalue h1, .object_fieldvalue h2, .object_fieldvalue h3
{
    color: white;
}

.main_object_field {
    font-size: 13px;
}


input.translate_button
{
    font-size: 80%;
    background-color: green;
    color: #b1d66d;
    border: 1px solid #CCCCCC;
}

div.tickettext
{
    border: 1px solid #CCCCCC;
    font-weight: cursive;
}

div.transtext
{
    border: 1px solid #CCCCCC;
    background-color: #c2f6c2;
    font-size: 12px;
}

/*ul.mhsmall
{
    margin: 0;
    padding-left: 0.2em;
}*/
ul{
    margin-left:2em;
}

div.dropdown
{
    color: black;
}
span.ann
{
    color: #8DC919;
}

input.smallbutton
{
    border: 1px solid #000000;
}

div.notice 
{
    margin: 0.5em 0 0.5em 0;
    border: 0.1em solid red;
    background-color: yellow;
    padding: 10px 10px 10px 36px;
    color: #666;
}

div.mapnotice 
{
    margin: 0pt;
    border: 0.1em solid red;
    border-spacing: 0;
    #overflow: visible;
    #display: inline;
    background-color: yellow;
    padding: 10px 10px 10px 36px;
}

div.errornotice 
{
    margin: 0.5em 0 0.5em 0;
    border: 0.1em solid black;
    background-color: red;
    padding: 10px 10px 10px 36px;
    color: white;
    font-weight: bold;
}

input.button50
{
    background: #FFD323 url('mheu_images/buttons/50px.gif') no-repeat;
    cursor: pointer;
    color: #666666;
    width: 50px;
    height: 22px;
    border: none;
    text-align: center;
    font-size: 80%;
}


input.button100
{
    background: #FFD323 url('mheu_images/buttons/100px.gif') no-repeat;
    cursor: pointer;
    width: 100px;
    height: 22px;
    border: none;
    text-align: center;
    font-size: 80%;
    color: #666666;
}

input.button150
{
    background: #FFD323 url('mheu_images/buttons/150px.gif') no-repeat;
    cursor: pointer;
    color: #666666;
    width: 150px;
    height: 22px;
    border: none;
    text-align: center;
    font-size: 80%;
}

input.button200
{
    background: #FFD323 url('mheu_images/buttons/200px.gif') no-repeat;
    cursor: pointer;
    color: #666666;
    width: 200px;
    height: 22px;
    text-align: center;
    border: none;
    font-size: 80%;
}

input.button250
{
    background: #FFD323 url('mheu_images/buttons/250px.gif') no-repeat;
    cursor: pointer;
    color: #666666;
    width: 250px;
    height: 22px;
    text-align: center;
    border: none;
    font-size: 80%;
}

input.button300
{
    background: #FFD323 url('mheu_images/buttons/300px.gif') no-repeat;
    cursor: pointer;
    color: #666666;
    font-size: 80%;
    width: 300px;
    height: 22px;
    text-align: center;
    border: none;
}
                             
input.button50:hover,
input.button100:hover,
input.button150:hover, 
input.button200:hover, 
input.button250:hover, 
input.button300:hover {
    text-decoration:underline
}

button {
 /* position: relative; 
    border:0; 
    cursor:pointer; 
    font-weight:bold; 
    padding:0 0px 0 10px; 
    text-align:center;
    height:36px;
    width: auto;
    overflow:visible; 
    font: normal 10px arial, sans-serif;
    background: transparent url('mhtw_images/buttons/n_button_left.png') no-repeat scroll center left;
    border: 1px solid #007000; */
  
    background:url("mhtw_images/buttons/n_button_left.png") no-repeat scroll left top transparent;
    border:0 none;
    cursor:pointer;
    font:10px arial,sans-serif;
    height:25px;
    overflow:visible;
    padding:0 0 0 5px;
    position:relative;
    text-align:center;
    width:auto;
 
}

button span {  /*
  position:relative; 
  display:block; 
  white-space:nowrap; 
  padding:0 12px 0 0; 
  height: 36px;
  line-height: 36px;
  margin-top:-1px;
  //margin-top:0px;
  color: #663300;
  font-size: 17px;
  font-weight: bold;
  background: transparent url('mhtw_images/buttons/n_button_right.png') no-repeat scroll center right;
  */
    background:url("mhtw_images/buttons/n_button_right.png") no-repeat scroll right top transparent;
    color:#663300;
    display:block;
    font-size:17px;
    font-weight:bold;
    height:25px;
    line-height:26px;
    margin-top:-1px;
    //margin-top:0px; 
    padding:0 8px 0 0;
    position:relative;
    white-space:nowrap;
}

button:hover {
    background: transparent url('mhtw_images/buttons/n_button_left_over.png') no-repeat scroll center left;
}

button:hover span {
    /*color: #000000;*/
    background: transparent url('mhtw_images/buttons/n_button_right_over.png') no-repeat scroll center right;
} 


button.edit_button {
    /*background: transparent url('mhtw_images/buttons/n_button_write.png') no-repeat scroll center left;*/
}

button.edit_button:hover {
    /*background: transparent url('mhtw_images/buttons/n_button_write_over.png') no-repeat scroll center left;*/
}

button.comment_button {
    /*background: transparent url('mhtw_images/buttons/n_button_comment.png') no-repeat scroll center left;*/
}

button.comment_button:hover {
    /*background: transparent url('mhtw_images/buttons/n_button_comment_over.png') no-repeat scroll center left;*/
}

button.search_button {
    /*background: transparent url('mhtw_images/buttons/n_button_search.png') no-repeat scroll center left;*/
}

button.search_button:hover {
    /*background: transparent url('mhtw_images/buttons/n_button_search_over.png') no-repeat scroll center left;*/
}

button::-moz-focus-inner { border: 0; }

.edit_box {
    padding: 15px;
}
